body {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;
	line-height:0.8em; 
	background-color: #fff;
	background-repeat: repeat-x;
}

a, a:link, a:visited {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

p { 
	margin: 0px; 
	padding: 0 0 10px 0;
}


#template_wrapper {
	width: 768px;
	height: 580px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px; 
	background: #fff;
}

.image {
	position: relative;
	float: center;
	border: none;
}

.image .text {
	position: absolute;
	top: 480px;
	left: 0px;
	width: 768px;
}
